<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="albfreetheme">

  <template type="fotobook"
   name="albfreetheme_00_a4_baby_streifencreme_background"
   pdfname="albfreetheme_00_a4_baby_streifencreme_background.pdf"
   priceclass="00" imagePathPrefix="a4/baby" orientation="portrait" 
   category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
   filename="../templates/albfreetheme/00/a4/baby/albfreetheme_00_a4_baby_streifencreme_background.jpg"
   doNotCenter="true"  
   referenceid="background_albfreetheme_baby_streifencreme"
  />
  
  
  <template type="fotobook"
   name="albfreetheme_00_quad_baby_streifencreme_background"
   pdfname="albfreetheme_00_quad_baby_streifencreme_background.pdf"
   priceclass="00" imagePathPrefix="quad/baby" orientation="quadratic" 
   category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
   filename="../templates/albfreetheme/00/quad/baby/albfreetheme_00_quad_baby_streifencreme_background.jpg"
   doNotCenter="true"  
   referenceid="background_albfreetheme_baby_streifencreme"
  />
  
	
</templates>
